Conteníu

# Parámetros d'entamu de Java

Pue utilizar esti diálogu pa especificar parámetros d'entamu opcionales pal entornu d'execución de Java (JRE). Les opciones qu'especifique nesti diálogu van ser válides pa cualesquier JRE qu'empecipie.

P'aportar a esta orde...

Choose LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Parámetru d'entamu de Java

Escriba un parámetru d'entamu pa un entornu JRE, como lo fadría nuna llinia d'órdenes. Faiga clic n'Asignar p'amestar el parámetru a la llista de parámetros d'entamu disponibles.

Los nomes de ruta nun almiten caráuteres d'escape nin comines.

Por exemplu, por que la propiedá del sistema "myprop" apunte a una carpeta, escriba'l parámetru siguiente:

-Dmyprop=c:\Ficheros de programa\java

P'habilitar la depuración en JRE, escriba los parámetros siguientes:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Estos cambeos aplicaránse al reaniciar LibreOffice.

### Parámetros d'entamu asignaos

Llista los parámetros d'entamu de JRE asignaos. Pa quitar un parámetru d'entamu, escueya'l parámetru y faiga clic en Quitar.

### Amestar

Amiesta'l parámetru d'entamu de JRE actual a la llista.

### Editar

Opens a dialog where the selected JRE start parameter can be edited.

### Quitar

Desanicia'l parámetru d'entamu de JRE escoyíu.